Subject: Ticket Assigned - I accidently broke my tray. Can you exchange, please?
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 02:43:29 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I accidently broke my tray. Can you exchange, please? Hello,
I recently bought this tray online from Max Bahrain, about 2 days ago is
when I received the parcel. I was taking it from place to another, it
slipped out of the box fell on the floor and a piece of the tray chipped
off.
I know it is my fault but I really hope that you can exchange it. I am a
very loyal customer and buy from max almost every 2-3 months. So please do
me a favor and I'll be happy. ?
I am attaching pictures of the broken tray.
Regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576204